# aptl

> This readme is automatically generated by [create-ink-app](https://github.com/vadimdemedes/create-ink-app)

## Install

```bash
$ npm install --global aptl
```

## CLI

```
$ aptl --help

  Usage
    $ aptl

  Options
    --name  Your name

  Examples
    $ aptl --name=Jane
    Hello, Jane
```
